@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* ボックスモデルのリセット
============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  min-width: 0;
  border-style: solid;
  border-width: 0;
}

/* Document
============================================ */
/**
 * 1. すべてのブラウザで行の高さを修正。
 * 2. iOSで方向変更後のフォントサイズの調整を禁止
 * 3. iOSのリンク上の灰色のオーバーレイを削除
 */
:where(:root) {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

/* Sections
 ============================================ */
/**
 * すべてのブラウザでマージンを削除
 */
:where(body) {
  margin: 0;
  text-size-adjust: 100%;
  line-break: strict;
  overflow-wrap: anywhere;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/**
 * IEで一貫して「main」要素をレンダリング
 */
:where(main) {
  display: block;
}

/* マージンリセット
 ============================================ */
:where(p, table, blockquote, address, pre, iframe, form, figure, dl) {
  margin: 0;
}

/* 見出し
 ============================================ */
:where(h1, h2, h3, h4, h5, h6) {
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
}

/* リスト
 ============================================ */
:where(ul, ol) {
  padding: 0;
  margin: 0;
  list-style: none;
}

/* 定義リスト
 ============================================ */
:where(dt) {
  font-weight: bold;
}

:where(dd) {
  margin-left: 0;
}

/* Grouping content
 ============================================ */
/**
 * 1. Firefoxで正しいボックスサイズを追加
 * 2. EdgeとIEでオーバーフローを表示
 */
:where(hr) {
  clear: both;
  box-sizing: content-box;
  height: 0;
  margin: 0;
  overflow: visible;
  color: inherit;
  border-top-width: 1px;
}

/**
 * 1. すべてのブラウザでフォントサイズの継承と拡大縮小を修正
 * 2. すべてのブラウザーで`em`のフォントサイズが変なのを修正
 */
:where(pre) {
  font-family: monospace, monospace;
  font-size: inherit;
}

:where(address) {
  font-style: inherit;
}

:where(blockquote, q) {
  quotes: none;
}
:where(blockquote, q)::before, :where(blockquote, q)::after {
  content: none;
}

/* テキストレベルの設定
 ============================================ */
/**
 * IE10でアクティブリンクの灰色背景を削除
 */
:where(a) {
  color: inherit;
  text-decoration: none;
  background-color: transparent;
}

/**
 * 1. Chrome 57-で下部のボーダーを削除
 * 2. Chrome、Edge、IE、Opera、Safariで正しいテキスト装飾を追加
 */
:where(abbr[title]) {
  text-decoration: underline dotted;
}

/**
 * Chrome、Edge、Safariで正しいフォントウェイトを追加
 */
:where(b, strong) {
  font-weight: bolder;
}

/**
 * 1. すべてのブラウザでフォントサイズの継承と拡大縮小を修正
 * 2. すべてのブラウザーで`em`のフォントサイズが変なのを修正
 */
:where(code, kbd, samp) {
  font-family: monospace, monospace;
  font-size: inherit;
}

/**
 * すべてのブラウザで正しいフォントサイズを追加
 */
:where(small) {
  font-size: 80%;
}

/**
 * すべてのブラウザで `sub` と `sup` 要素が行の高さに影響しないようにする。
 */
:where(sub, sup) {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

:where(sub) {
  bottom: -0.25em;
}

:where(sup) {
  top: -0.5em;
}

/**
 * フォントスタイルリセット
 */
:where(address, caption, cite, code, dfn, em, th, var) {
  font-style: normal;
  font-weight: inherit;
}

/* 置換要素
 ============================================ */
/**
 * vertical-alignの差異を防ぐ
 */
:where(svg, img, embed, object, iframe) {
  vertical-align: bottom;
}

:where(img, abbr, acronym) {
  border: 0;
}

:where(img) {
  max-width: 100%;
  height: auto;
  backface-visibility: hidden;
}

a :where(img) {
  border: 0;
}

:where(audio, canvas, progress, video) {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

/* Forms
 ============================================ */
/**
 * フォームフィールドをリセットして、スタイル設定できるようにする
 * 1. iOSは特に、システム間でフォーム要素をスタイリング可能にする
 * 2. 親要素から text-transform を継承する
 */
:where(button, input, optgroup, select, textarea) {
  padding: 0;
  margin: 0;
  font: inherit;
  vertical-align: middle;
  color: inherit;
  text-align: inherit;
  text-transform: inherit;
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
}

:focus:not(:focus-visible) {
  outline: 0;
}

/**
 * クリック可能な要素のカーソルを修正
 */
:where(button, [type=button], [type=reset], [type=submit]) {
  cursor: pointer;
}

:where(button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled) {
  cursor: default;
}

/**
 * Firefoxのアウトラインを改善し、入力要素とボタンのスタイルを統一
 */
:-moz-focusring {
  outline: auto;
}

:where(select:disabled) {
  opacity: inherit;
}

/**
 * paddingを取り除く
 */
:where(option) {
  padding: 0;
}

/**
 * 不可視にリセット
 */
:where(fieldset) {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

:where(legend) {
  padding: 0;
}

/**
 * Chrome、Firefox、Operaで正しいvertical-alignを追加する
 */
:where(progress) {
  vertical-align: baseline;
}

/**
 * IE 10+のデフォルトの垂直スクロールバーを削除
 */
:where(textarea) {
  overflow: auto;
}

/**
 * Chromeのインクリメントボタンとデクリメントボタンのカーソルスタイルを修正
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Safariのアウトラインスタイルを修正
 */
[type=search] {
  outline-offset: -2px;
}

/**
 * macOSのChromeとSafariで内側のパディングを削除
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. iOSとSafariでクリッカブルタイプのスタイル設定ができない問題を修正
 * 2. フォントの継承を修正
 */
::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

/**
 * Firefoxの外観を修正
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * クリック可能なラベル
 */
:where(label) {
  cursor: pointer;
}

/* Interactive
 ============================================ */
/*
 * Edge、IE 10+、Firefoxで正しく表示されるようにする
 */
:where(details) {
  display: block;
}

/*
 * すべてのブラウザで正しく表示されるようにする
 */
:where(summary) {
  display: list-item;
  cursor: pointer;
  list-style: none;
}
:where(summary)::-webkit-details-marker {
  display: none;
}

/*
 * 編集可能なコンテンツのアウトラインを削除
 */
[contenteditable]:focus {
  outline: auto;
}

/* テーブル
 ============================================ */
/**
1. すべてのChromeとSafariで、テーブルのボーダー色の継承を修正
*/
:where(table) {
  font-size: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  border-color: inherit;
}

:where(caption) {
  text-align: left;
}

:where(td, th) {
  padding: 0;
  vertical-align: top;
}

:where(th) {
  font-weight: bold;
  text-align: left;
}

/* Dialog
 ============================================ */
:where(dialog) {
  width: unset;
  max-width: unset;
  height: unset;
  max-height: unset;
  padding: unset;
  overflow: unset;
  color: unset;
  background-color: unset;
  border: unset;
}

/*
 * ダイアログがmodalで開いている間はダイアログ外のスクロールを禁止
 */
:root:has(dialog:modal) {
  overflow: hidden;
}

/*
 * ダイアログの背景色をリセット
 */
::backdrop {
  background-color: unset;
}

/* ========================================== */
.p-float-bnr__link {
  transition: opacity 0.2s ease-out;
}
@media (any-hover: hover) {
  .p-float-bnr__link:hover {
    opacity: 0.75;
  }
}

/* base
-------------------------------------------------------------- */
html {
  scroll-behavior: smooth;
  font-size: 16px;
}

@media (min-width: 768px) {
  body:has(.p-float-bnr) {
    padding-bottom: 100px;
  }
}
@media (max-width: 767px) {
  body:has(.p-float-bnr) {
    padding-bottom: 27.989821883vw;
  }
}

.l-lp {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.9375rem;
  font-weight: 400;
  color: #000;
  background-color: #FFF;
}
@media print {
  .l-lp {
    overflow: visible;
  }
}
@media (min-width: 768px) {
  .l-lp .sp {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .l-lp .pc {
    display: none !important;
  }
}

:root {
  --leading-trim: calc((1em - 1lh) / 2);
}
@supports not (top: 1lh) {
  :root {
    --leading-trim: 0;
  }
}

/* Footer
======================================== */
.inner {
  box-sizing: border-box;
  max-width: 66.25em;
  margin: auto;
}

.list_menu a:not([href="#"]) {
  transition: opacity 0.25s;
}

@media (any-hover: hover) {
  #footer .list_menu a:not([href="#"]):hover {
    opacity: 0.6;
  }
}

.sitemap .sub {
  padding: 1.5em 0 0.875em;
  background-color: #FCFCFC;
  border-top: 1px solid #E6E6E6;
}

.sitemap .sub .inner {
  padding: 0 1.75em;
}

.sitemap .sub .list_menu {
  width: calc(100% - 2em);
  margin-bottom: 0.5em;
}

.sitemap .sub .list_menu li {
  display: inline-block;
  margin: 0.625em 2em 0.625em 0;
  font-size: 0.8125em;
}

.sitemap .sub .list_menu li a {
  color: #454545;
}

#footer {
  position: relative;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Noto Sans JP", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  line-height: 1.25;
  color: #666;
  letter-spacing: 0.032em;
}

#footer .main {
  background-color: #FCFCFC;
  border-top: 1px solid #E6E6E6;
}

#footer .sub {
  background-color: #FFF;
}

#footer .sub .inner {
  position: relative;
}

#pagetop {
  position: absolute;
  top: -0.25em;
  right: -0.75em;
}

#pagetop a {
  z-index: 2;
  box-sizing: border-box;
  display: block;
  width: 2.5em;
  height: 2.5em;
  overflow: hidden;
  text-indent: 1000%;
  white-space: nowrap;
  content: "";
  background: url("../img/arrow04.svg") no-repeat center #FFF;
  background-size: cover;
  border: 1px solid #E6E6E6;
  border-radius: 100%;
  transition: border-color 0.25s;
}

@media (any-hover: hover) {
  #pagetop a:hover {
    border-color: #CFCFCF;
  }
}

.copyright {
  margin-top: 0.75em;
  letter-spacing: 0.06em;
}

.copyright small {
  font-size: 10px;
  color: #5F5F5F;
}

@media all and (max-width: 1180px) {
  #pagetop {
    right: 1.40625em;
  }
}
/* .p-fv
----------------------------------- */
.p-fv {
  position: relative;
  background: #F1C83F;
}
.p-fv__logo {
  display: block;
  margin-inline: auto;
}
.p-fv__visual {
  overflow: hidden;
}
.p-fv__line {
  display: block flex;
  width: max-content;
  animation: marquee 20s linear infinite;
  will-change: transform;
}
.p-fv__line-box {
  display: block flex;
}
.p-fv__line-box::before, .p-fv__line-box::after {
  display: block;
  flex: 1 1 5%;
  min-width: 0;
  content: "";
  background-repeat: repeat-x;
}
.p-fv__line-box::before {
  background-position: right center;
}
.p-fv__imgs {
  position: relative;
}
.p-fv__img-prd {
  display: block;
}
.p-fv__img-copy {
  position: absolute;
  inset-block: 0;
  right: 100%;
  display: block;
  margin-block: auto;
}
.p-fv__ttl {
  text-align: center;
}
@media (min-width: 768px) {
  .p-fv {
    padding-block: 60px 34px;
  }
  .p-fv__visual {
    margin-top: 30px;
  }
  .p-fv__line-box {
    width: 1499px;
  }
  .p-fv__line-box::before, .p-fv__line-box::after {
    background-image: url(../img/fv_bg-pc.svg);
  }
  .p-fv__line-box::after {
    background-position: -35px center;
  }
  .p-fv__imgs {
    padding-inline: 35px;
  }
  .p-fv__img-prd {
    width: 205px;
  }
  .p-fv__ttl {
    padding-inline: 30px;
    margin-top: 23px;
  }
}
@media (max-width: 767px) {
  .p-fv {
    padding-block: min(47px, 11.9592875318vw) min(32px, 8.2569974555vw);
  }
  .p-fv__logo {
    width: min(277px, 70.4834605598vw);
  }
  .p-fv__visual {
    margin-top: min(23px, 5.9058524173vw);
  }
  .p-fv__line-box {
    width: 233.3333333333vw;
  }
  .p-fv__line-box::before, .p-fv__line-box::after {
    background-image: url(../img/fv_bg-sp.svg);
    background-size: auto 47.582697201vw;
  }
  .p-fv__line-box::after {
    background-position: -5.0890585242vw center;
  }
  .p-fv__imgs {
    padding-inline: 5.0890585242vw;
  }
  .p-fv__img-prd {
    width: 33.0788804071vw;
  }
  .p-fv__img-copy {
    width: 28.2442748092vw;
    margin-right: -3.0534351145vw;
  }
  .p-fv__ttl {
    margin-top: min(35px, 8.9058524173vw);
  }
  .p-fv__ttl img {
    width: min(365px, 92.8753180662vw);
  }
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
/* .p-howto
----------------------------------- */
.p-howto {
  background: #CA0821;
}
.p-howto__ttl {
  text-align: center;
}
@media (min-width: 768px) {
  .p-howto {
    padding: 45px 30px 65px;
  }
}
@media (max-width: 767px) {
  .p-howto {
    padding-block: min(48px, 12.1628498728vw) min(55px, 13.9949109415vw);
  }
  .p-howto__ttl img {
    width: min(297px, 75.534351145vw);
  }
}

/* .p-steps
----------------------------------- */
.p-steps__wrap {
  display: block grid;
}
.p-steps__step {
  position: relative;
  display: flex;
  flex-direction: column;
}
.p-steps__arw {
  position: absolute;
  inset-block: 0;
  left: 100%;
  pointer-events: none;
}
.p-steps__arw::before {
  position: absolute;
  inset: 0;
  display: block;
  margin: auto;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #F1C83F;
  border-width: 17px 0 17px 20px;
}
.p-steps__step-num {
  font-family: "Commissioner", "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.3316582915;
  color: #FFF;
  text-align: center;
  background: #F1C83F;
  border-radius: 100vmax;
}
.p-steps__box {
  position: relative;
  flex: 1 1 10%;
  min-height: 0;
  text-align: center;
  background: #FFF;
}
.p-steps__fig img {
  display: block;
  width: 100%;
}
.p-steps__txt {
  font-weight: 700;
  line-height: 1.4666666667;
}
.p-steps__txt > small {
  display: block;
  max-width: 15.1em;
  margin-inline: auto;
  font-size: 0.6666666667em;
  text-align: left;
}
.p-steps__btn {
  position: absolute;
  inset-inline: 0;
  bottom: 0;
  z-index: 2;
  display: block flex;
  align-items: center;
  margin-inline: auto;
  font-weight: 700;
  font-feature-settings: "palt";
  line-height: 1.9230769231;
  color: #CA0821;
  background: #FFF;
  border: 1px solid #CA0821;
  border-radius: 100vmax;
  transform: translateY(50%);
  transition: color 0.2s ease-out, background-color 0.2s ease-out;
}
.p-steps__btn::after {
  display: block;
  aspect-ratio: 7/13;
  content: "";
  background: currentColor;
  mask: url("../img/btn_arw.svg") no-repeat center center;
  mask-size: contain;
}
.p-steps__btn > span {
  flex: 1 1 10%;
  min-width: 0;
}
@media (any-hover: hover) {
  .p-steps__btn:hover {
    color: #FFF;
    background: #CA0821;
  }
}
@media (min-width: 768px) {
  .p-steps {
    margin-top: 35px;
  }
  .p-steps__wrap {
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 39px;
  }
  .p-steps__step {
    row-gap: 11px;
  }
  .p-steps__arw {
    width: 39px;
  }
  .p-steps__step-num {
    padding: 10px;
    font-size: 1.49235rem;
  }
  .p-steps__box {
    padding: 18px 10px 32px;
    border-radius: 20px;
  }
  .p-steps__txt {
    margin-top: 11px;
    font-size: 0.9375rem;
  }
  .p-steps__btn {
    width: 183px;
    padding: 3px 18px;
    font-size: 0.8125rem;
  }
  .p-steps__btn::after {
    width: 7px;
  }
}
@media (max-width: 767px) {
  .p-steps {
    width: 100vw;
    padding-bottom: min(20px, 5.0890585242vw);
    margin: min(37px, 9.3282442748vw) calc(50% - 50vw) 0;
    overflow-x: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .p-steps::-webkit-scrollbar {
    display: none;
  }
  .p-steps__wrap {
    grid-template-columns: min(213px, 54.2773536896vw) min(213px, 54.2773536896vw) min(213px, 54.2773536896vw);
    column-gap: min(39px, 9.9236641221vw);
    padding-inline: min(18px, 4.5801526718vw);
  }
  .p-steps__step {
    row-gap: min(11px, 2.9185750636vw);
  }
  .p-steps__arw {
    width: min(39px, 9.9236641221vw);
  }
  .p-steps__step-num {
    padding: min(10px, 2.5445292621vw);
    font-size: min(24px, 6.0763358779vw);
  }
  .p-steps__box {
    padding: min(18px, 4.5801526718vw) min(10px, 2.5445292621vw) min(32px, 8.1424936387vw);
    border-radius: min(20px, 5.0890585242vw);
  }
  .p-steps__txt {
    margin-top: min(11px, 2.7989821883vw);
    font-size: min(15px, 3.8167938931vw);
  }
  .p-steps__btn {
    width: 85.7906333505%;
    padding: min(3px, 0.7633587786vw) min(18px, 4.5801526718vw);
    font-size: min(13px, 3.3078880407vw);
  }
  .p-steps__btn::after {
    width: min(7px, 1.7811704835vw);
  }
}

/* .p-sns-cp
----------------------------------- */
.p-sns-cp {
  position: relative;
  background: #FFF;
}
.p-sns-cp__sub-ttl {
  position: absolute;
  inset-inline: 0;
  top: 0;
  max-width: 100%;
  margin-inline: auto;
  background: #000;
  border: 1px solid #FFF;
  border-radius: 100vmax;
  transform: translateY(-50%);
}
.p-sns-cp__sub-ttl img {
  display: block;
  margin: auto;
}
.p-sns-cp__ttl {
  border-bottom: 2px solid #CA0821;
}
.p-sns-cp__ttl img {
  display: block;
  margin: auto;
}
.p-sns-cp__boxs {
  display: block grid;
}
.p-sns-cp__pay-img {
  display: block;
}
.p-sns-cp__notice {
  line-height: 1.3333333333;
}
.p-sns-cp__notice-li {
  padding-left: 1em;
  text-indent: -1em;
}
.p-sns-cp__pay-txt + .p-sns-cp__pay-txt {
  margin-top: 0;
}
@media (min-width: 768px) {
  .p-sns-cp {
    padding: 45px 45px 38px;
    margin-top: 75px;
    border-radius: 20px;
  }
  .p-sns-cp__sub-ttl {
    width: 213px;
    padding: 17px;
  }
  .p-sns-cp__ttl {
    padding-bottom: 17px;
  }
  .p-sns-cp__boxs {
    display: block grid;
    grid-template-columns: 1fr 259px;
    column-gap: 16px;
    margin-top: 26px;
  }
  .p-sns-cp__notice {
    margin-top: 14px;
    font-size: 0.75rem;
  }
  .p-sns-cp__pay-img {
    width: 100%;
  }
  .p-sns-cp__pay-txt {
    margin-top: 17px;
    font-size: 0.625rem;
    line-height: 1.5;
  }
}
@media (max-width: 767px) {
  .p-sns-cp {
    padding: min(48px, 12.1933842239vw) min(13px, 3.3078880407vw) min(25px, 6.3613231552vw) min(14px, 3.5623409669vw);
    margin-top: min(58px, 14.7582697201vw);
    border-radius: min(20px, 5.0890585242vw);
  }
  .p-sns-cp__sub-ttl {
    width: min(169px, 42.9236641221vw);
    padding: min(14px, 3.5623409669vw);
  }
  .p-sns-cp__sub-ttl img {
    width: min(50px, 12.7226463104vw);
  }
  .p-sns-cp__ttl {
    padding-bottom: min(17px, 4.3256997455vw);
  }
  .p-sns-cp__ttl img {
    width: min(287px, 73.0279898219vw);
  }
  .p-sns-cp__boxs {
    row-gap: min(22px, 5.5979643766vw);
    padding-inline: min(8px, 2.0356234097vw) min(3px, 0.7633587786vw);
    margin-top: min(22px, 5.5979643766vw);
  }
  .p-sns-cp__txt {
    padding-left: min(11px, 2.7633587786vw);
  }
  .p-sns-cp__txt img {
    width: min(313px, 79.5877862595vw);
  }
  .p-sns-cp__notice {
    margin-top: min(19px, 4.834605598vw);
    font-size: min(12px, 3.0534351145vw);
  }
  .p-sns-cp__pay-img {
    width: min(300px, 76.3358778626vw);
    margin-inline: auto;
  }
  .p-sns-cp__pay-txt {
    margin-top: min(20px, 5.0890585242vw);
    font-size: min(12px, 3.0534351145vw);
    line-height: 1.3333333333;
  }
}

/* .p-prize
----------------------------------- */
.p-prize {
  color: #FFF;
  background: #000;
}
.p-prize__wrap {
  position: relative;
}
.p-prize__ttl img {
  display: block;
}
.p-prize__h {
  font-weight: 700;
  line-height: 1.2;
}
.p-prize__txt {
  margin-top: 0.7333333333em;
  font-feature-settings: "palt";
  line-height: 1.3333333333;
}
.p-prize__img {
  position: absolute;
}
@media (min-width: 768px) {
  .p-prize {
    padding-inline: 30px;
  }
  .p-prize__wrap {
    display: block flex;
    column-gap: 86px;
    align-items: center;
    padding: 21px 185px 22px 0;
  }
  .p-prize__cont {
    flex: 1 1 10%;
    min-width: 0;
  }
  .p-prize__h {
    font-size: 1.5625rem;
  }
  .p-prize__txt {
    font-size: 0.9375rem;
  }
  .p-prize__img {
    inset-block: 0;
    right: 20px;
    width: 124px;
    margin-block: auto;
  }
}
@media (max-width: 767px) {
  .p-prize__wrap {
    padding-block: min(72px, 18.3867684478vw) min(45px, 11.4503816794vw);
  }
  .p-prize__ttl img {
    width: min(78px, 19.8473282443vw);
  }
  .p-prize__cont {
    margin-top: min(16px, 4.1730279898vw);
  }
  .p-prize__h {
    font-size: min(25px, 6.3613231552vw);
  }
  .p-prize__txt {
    font-size: min(15px, 3.8167938931vw);
  }
  .p-prize__img {
    top: max(-35px, -8.9058524173vw);
    right: min(40px, 10.1781170483vw);
    width: min(123px, 31.2977099237vw);
  }
}

/* .p-details
----------------------------------- */
.p-details__sec:first-child {
  padding-top: 0;
}
.p-details__sec:last-child {
  padding-bottom: 0;
}
.p-details__sh {
  width: fit-content;
  min-width: 7.4em;
  padding: 0.2em 1.4em;
  margin-bottom: 0.4666666667em;
  font-weight: 700;
  line-height: 1.6666666667;
  color: #CA0821;
  text-align: center;
  border: 1px solid currentColor;
  border-radius: 100vmax;
}
.p-details__txt {
  line-height: 1.3333333333;
}
.p-details__txt:is(li) {
  padding-left: 1em;
  text-indent: -1em;
}
.p-details__txt:is(li)::before {
  content: "・";
}
@media (min-width: 768px) {
  .p-details {
    padding-block: 58px;
  }
  .p-details__sec {
    padding: 44px 30px;
  }
  .p-details__sec:nth-of-type(n+2) {
    border-top: 1px solid #818181;
  }
  .p-details__wrap {
    display: block grid;
    grid-template-columns: 166px 1fr;
  }
  .p-details__sh {
    font-size: 0.9375rem;
  }
  .p-details__sh:not(:first-child) {
    margin-top: 22px;
  }
  .p-details__txt {
    font-size: 0.9375rem;
  }
}
@media (max-width: 767px) {
  .p-details {
    padding-block: min(42px, 10.6870229008vw) min(32px, 8.1424936387vw);
  }
  .p-details__sec:nth-of-type(n+2) {
    margin-top: min(40px, 10.1781170483vw);
  }
  .p-details__h img {
    width: auto;
    height: min(19px, 4.834605598vw);
  }
  .p-details__bloc {
    margin-top: min(20px, 5.0890585242vw);
  }
  .p-details__sh {
    font-size: min(15px, 3.8167938931vw);
  }
  .p-details__sh:not(:first-child) {
    margin-top: min(15px, 3.8167938931vw);
  }
  .p-details__txt {
    font-size: min(15px, 3.8167938931vw);
  }
}

/* .p-privacy
----------------------------------- */
.p-privacy__box {
  line-height: 1.3333333333;
  border: 1px solid #818181;
}
.p-privacy__inner {
  height: 100%;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.p-privacy__inner::-webkit-scrollbar {
  display: none;
}
.p-privacy__ttl {
  font-weight: 700;
}
.p-privacy__list:is(ol) {
  counter-reset: privacy-list;
}
.p-privacy__list > li {
  counter-increment: privacy-list;
}
.p-privacy__list > li::before {
  content: counter(privacy-list) "．";
}
.p-privacy__txt a, .p-privacy__txt--indent a {
  text-decoration: underline;
}
@media (any-hover: hover) {
  .p-privacy__txt a:hover, .p-privacy__txt--indent a:hover {
    text-decoration: none;
  }
}
.p-privacy__txt--indent {
  padding-left: 1em;
}
@media (min-width: 768px) {
  .p-privacy {
    margin-top: 43px;
  }
  .p-privacy__box {
    height: 285px;
    padding-block: 20px;
    font-size: 0.9375rem;
    border-radius: 5px;
  }
  .p-privacy__inner {
    padding-inline: 30px;
  }
  .p-privacy__ttl {
    margin-bottom: 14px;
  }
}
@media (max-width: 767px) {
  .p-privacy {
    padding-top: min(32px, 8.1424936387vw);
    margin-top: min(54px, 13.7404580153vw);
    border-top: 1px solid #818181;
  }
  .p-privacy__box {
    height: min(332px, 84.4783715013vw);
    padding-block: min(18px, 4.5801526718vw) min(13px, 3.3078880407vw);
    font-size: min(15px, 3.8167938931vw);
    border-radius: min(5px, 1.272264631vw);
  }
  .p-privacy__inner {
    padding-inline: min(15px, 3.8167938931vw);
  }
  .p-privacy__ttl {
    margin-bottom: min(10px, 2.5445292621vw);
  }
}

/* .p-product
----------------------------------- */
.p-product {
  color: #818181;
  background: #F4E9D8;
}
.p-product__h {
  font-weight: 500;
  line-height: 1.6666666667;
}
.p-product__h:not(:first-child) {
  margin-top: 1.3888888889em;
}
.p-product__txt {
  line-height: 1.5714285714;
}
.p-product__txt:not(:first-child) {
  margin-top: 0.3571428571em;
}
.p-product__txt + .p-product__txt {
  margin-top: 0.9285714286em;
}
.p-product__sh {
  margin-top: 0.8em;
  line-height: 1.3;
  color: #CA0821;
}
.p-product__sh:nth-of-type(n+2) {
  margin-top: 0.65em;
}
@media (min-width: 768px) {
  .p-product {
    padding: 60px 30px 112px;
  }
  .p-product__h {
    font-size: 1.125rem;
  }
  .p-product__txt {
    font-size: 0.875rem;
  }
  .p-product__sh {
    font-size: 1.25rem;
  }
}
@media (max-width: 767px) {
  .p-product {
    padding-block: min(39px, 9.9236641221vw) min(63px, 16.0305343511vw);
  }
  .p-product__h {
    font-size: min(18px, 4.5801526718vw);
  }
  .p-product__txt {
    font-size: min(14px, 3.5623409669vw);
  }
  .p-product__sh {
    font-size: min(20px, 5.0890585242vw);
  }
}

/* .p-product-detail
----------------------------------- */
.p-product-detail__h {
  font-weight: 500;
  line-height: 1.5;
}
.p-product-detail__h:not(:first-child) {
  margin-top: 1.25em;
}
.p-product-detail__howto {
  color: #CA0821;
}
.p-product-detail__sec {
  border-left: 1px solid #818181;
}
.p-product-detail__sec + .p-product-detail__sec {
  margin-top: 0;
}
.p-product-detail__sec-h {
  font-weight: 700;
  line-height: 2.1428571429;
}
.p-product-detail__txt {
  margin-top: 1.0666666667em;
  line-height: 1.7333333333;
}
@media (min-width: 768px) {
  .p-product-detail {
    margin-top: 25px;
  }
  .p-product-detail__h {
    font-size: 1.25rem;
  }
  .p-product-detail__howto {
    margin-top: 13px;
    font-size: 1.25rem;
    line-height: 1.5;
  }
  .p-product-detail__sec {
    padding-left: 23px;
    margin-top: 20px;
  }
  .p-product-detail__sec + .p-product-detail__sec {
    padding-top: 33px;
  }
  .p-product-detail__sec-h {
    font-size: 0.875rem;
  }
  .p-product-detail__sec-txt {
    margin-top: 5px;
    font-size: 0.875rem;
    line-height: 1.5714285714;
  }
  .p-product-detail__txt {
    font-size: 0.9375rem;
  }
}
@media (max-width: 767px) {
  .p-product-detail {
    margin-top: min(25px, 6.3613231552vw);
  }
  .p-product-detail__h {
    font-size: min(20px, 5.0890585242vw);
  }
  .p-product-detail__howto {
    margin-top: min(13px, 3.3078880407vw);
    font-size: min(17px, 4.3256997455vw);
    line-height: 1.4705882353;
  }
  .p-product-detail__sec {
    padding-left: min(12px, 3.0127226463vw);
    margin-top: min(4px, 1.0178117048vw);
  }
  .p-product-detail__sec + .p-product-detail__sec {
    padding-top: min(13px, 3.3078880407vw);
  }
  .p-product-detail__sec-h {
    font-size: min(14px, 3.5623409669vw);
  }
  .p-product-detail__sec-txt {
    margin-top: min(5px, 1.272264631vw);
    font-size: min(15px, 3.8167938931vw);
    line-height: 1.7333333333;
  }
  .p-product-detail__txt {
    font-size: min(15px, 3.8167938931vw);
  }
}

/* .p-contact
----------------------------------- */
.p-contact__h {
  padding: 0.8em 0.6666666667em 0.7333333333em;
  font-weight: 700;
  line-height: 1.6666666667;
  text-align: center;
  background: #D9D9D9;
  border-radius: 100vmax;
}
.p-contact__sh {
  line-height: 1.4375;
}
.p-contact__txt {
  line-height: 1.4285714286;
}
.p-contact__tel {
  margin-block: var(--leading-trim);
  font-weight: 700;
  font-feature-settings: "palt";
}
.p-contact__info {
  font-feature-settings: "palt";
  line-height: 1.6428571429;
}
@media (min-width: 768px) {
  .p-contact {
    padding: 56px 30px 43px;
  }
  .p-contact__wrap {
    max-width: 520px;
    margin-inline: auto;
  }
  .p-contact__h {
    font-size: 0.9375rem;
  }
  .p-contact__sh {
    margin-top: 32px;
    font-size: 1rem;
  }
  .p-contact__sh:nth-of-type(n+2) {
    margin-top: 25px;
  }
  .p-contact__txt {
    margin-top: 12px;
    font-size: 0.875rem;
  }
  .p-contact__cont {
    display: block flex;
    gap: 12px;
    align-items: flex-end;
    margin-top: 16px;
  }
  .p-contact__tel {
    font-size: 1.875rem;
  }
  .p-contact__info {
    margin-block: var(--leading-trim);
    font-size: 0.875rem;
  }
}
@media (max-width: 767px) {
  .p-contact {
    padding: min(44px, 11.1959287532vw) min(18px, 4.5801526718vw) min(43px, 10.941475827vw);
  }
  .p-contact__h {
    font-size: min(15px, 3.8167938931vw);
  }
  .p-contact__sh {
    margin-top: min(28px, 7.1246819338vw);
    font-size: min(16px, 4.0712468193vw);
  }
  .p-contact__txt {
    margin-top: min(10px, 2.5445292621vw);
    font-size: min(14px, 3.5623409669vw);
  }
  .p-contact__cont {
    margin-top: min(9px, 2.2900763359vw);
  }
  .p-contact__tel {
    font-size: min(28px, 7.1246819338vw);
  }
  .p-contact__info {
    margin-top: min(10px, 2.5445292621vw);
    font-size: min(14px, 3.5623409669vw);
  }
}

/* .p-float-bnr
----------------------------------- */
.p-float-bnr {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  filter: drop-shadow(0 -5px 0 rgba(0, 0, 0, 0.25));
}
.p-float-bnr__link {
  display: block;
  background: linear-gradient(90deg, #6C0714 0%, #CA0821 100%);
}
.p-float-bnr__inner {
  position: relative;
  display: block flex;
  align-items: center;
  justify-content: flex-end;
}
.p-float-bnr__inner::after {
  display: block;
  aspect-ratio: 12/21;
  content: "";
  background: url("../img/float_arw.svg") no-repeat center center/contain;
}
.p-float-bnr__balloon {
  position: absolute;
}
.p-float-bnr__txt {
  display: block;
}
@media (min-width: 768px) {
  .p-float-bnr__inner {
    gap: 26px;
    max-width: 609px;
    padding: 22px 0 16px 94px;
    margin-inline: auto;
  }
  .p-float-bnr__inner::after {
    width: 12px;
  }
  .p-float-bnr__balloon {
    top: -31px;
    left: 0;
  }
}
@media (max-width: 767px) {
  .p-float-bnr {
    filter: drop-shadow(0 -1.0432569975vw 0 rgba(0, 0, 0, 0.25));
  }
  .p-float-bnr__inner {
    gap: 3.8167938931vw;
    padding: 5.5979643766vw 4.5801526718vw 5.5979643766vw 20.3562340967vw;
    filter: drop-shadow(0 0.7633587786vw 0.7633587786vw rgba(0, 0, 0, 0.25));
  }
  .p-float-bnr__inner::after {
    width: 2.0356234097vw;
  }
  .p-float-bnr__balloon {
    top: -2.7989821883vw;
    left: -1.0178117048vw;
    width: 20.8651399491vw;
  }
  .p-float-bnr__txt {
    width: 66.4122137405vw;
  }
}

/* .u-wrap
----------------------------------- */
@media (min-width: 768px) {
  .u-wrap {
    max-width: 720px;
    margin-inline: auto;
  }
}
@media (max-width: 767px) {
  .u-wrap {
    padding-inline: min(18px, 4.5801526718vw) min(19px, 4.834605598vw);
  }
}